@charset "utf-8";
/*
#767676	Text
#283148	Link
#C36	Appeal
#a58e70	Main
#F5F4F0	bg
*/
.sectionBox {
	padding-top: 80px;
	padding-bottom: 80px;
	background-color: #F6F6F6;
}
.sectionMargin {
	margin-top: 80px;
}
.inner {
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
}
.innerWide {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
}
.innerNarrow {
	max-width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
}
html {
	height: 100%;
}
body {
	min-width: 1340px;
	font-feature-settings: "palt";
	font-family: "Zen Old Mincho", serif;
	font-size: 16px;
	line-height: 2em;
	color: #767676;
	height: 100%;
	text-align: justify;
	text-justify: inter-ideograph;
	letter-spacing: 0.1em;
	padding-top: 130px;
}
a {
	color: #767676;
	text-decoration: none;
}
a:hover, a:active {}
ul, ol, dl {
	margin-top: 20px;
	line-height: 1.5em;
}
li {
	margin-left: 1.5em;
	margin-top: 10px;
}
li:first-child {
	margin-top: 0;
}
input, select, textarea {
	font-size: 16px;
	line-height: 1.5em;
	margin: 2px;
}
input[type="submit"] {
	padding: 5px 10px;
}
table {
	line-height: 1.5em;
}
table.waku {
	margin-top: 20px;
}
table.waku th {
	background-image: url(../images/box_bg01.gif);
}
table.waku th, table.waku td {
	padding: 15px;
	border: 1px solid #EEE;
	background-color: #FFF;
}
table.waku2 {
	margin-top: 20px;
}
table.waku2 th {
	background-image: url(../images/box_bg01.gif);
}
table.waku2 th, table.waku2 td {
	padding: 20px;
	border: 1px solid #EEE;
	background-color: #FFF;
}
p {
	margin-top: 20px;
}
h2 {
	font-size: 160%;
	line-height: 1.5em;
	font-weight: bold;
	color: #854;
	margin-top: 80px;
	letter-spacing: normal;
}
h2.title {
	font-weight: normal;
	font-size: 112.5%;
	line-height: 1.5em;
	color: inherit;
	letter-spacing: 0.2em;
	padding-bottom: 10px;
}
h2.title .icon {
	font-weight: bold;
	font-size: 177%;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	position: relative;
	margin-right: 1em;
}
h2.title .icon::after {
	content: "";
	display: block;
	width: 1em;
	height: 3px;
	background-color: #767676;
	position: absolute;
	left: 0;
	bottom: -10px;
	border-radius: 999px;
}
h3 {
	color: #000;
	margin-top: 60px;
	font-size: 140%;
	font-weight: normal;
	line-height: 1.5em;
}
h4 {
	font-weight: normal;
	color: #000;
	margin-top: 30px;
	font-size: 110%;
	line-height: 1.5em;
	padding-bottom: 5px;
	border-bottom: dotted 1px;
	letter-spacing: normal;
}
#lp_header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 40px;
	box-sizing: border-box;
	transition: 0.5s;
	z-index: 19;
	background-color: #767676;
}
#lp_header .logo img {
	height: 40px;
	width: auto;
	transition: 0.5s;
}
#lp_header .nav {
	color: #fff;
	display: flex;
	align-items: center;
	gap: 3em;
	line-height: 20px;
}
#lp_header .nav ul {
	margin: 0;
	padding: 0;
	display: flex;
	gap: 3em;
}
#lp_header .nav ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}
#lp_header .nav ul li a {
	display: block;
	color: #fff;
	line-height: 30px;
}
#lp_header .nav ul li ul {
	position: absolute;
	left: 0;
	top: 30px;
	white-space: nowrap;
	background-color: #767676;
	display: block;
	padding-bottom: 10px;
}
#lp_header .nav ul li ul a {
	background-color: #767676;
	padding: 10px 20px 0;
}
#lp_header .nav #responsiveMenu {
	display: block;
	position: relative;
}
#lp_header .nav #responsiveMenu #btnMenu {
	width: 50px;
	height: 20px;
	background-color: transparent;
	position: relative;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	cursor: pointer;
	box-sizing: border-box;
}
#lp_header .nav #responsiveMenu #btnMenu::before {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background-color: #fff;
	position: absolute;
	left: 0;
	top: 50%;
}
#btnClose {
	cursor: pointer;
}
body.scroll #lp_header {
	padding-top: 20px;
	padding-bottom: 20px;
	align-items: center;
	background-color: #767676;
}
body.scroll #lp_header .logo img {
	height: 30px;
	width: auto;
}
#formBnr ul {
	padding: 0px;
	margin: 0px;
	display: flex;
	background-color: #a58e70;
}
#formBnr ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#formBnr ul li a {
	display: block;
}
#formBnr ul li:first-child a {
	border-right: solid 1px rgba(0,0,0,0.1);
}
#formBnr ul li a img {
	width: 100px;
	height: auto;
}
#subNav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#subNav ul li {
	margin: 0px;
	padding: 0px;
	width: 25%;
}
#subNav ul li a {
	display: block;
	margin: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EEE;
	border-right-color: #EEE;
	border-bottom-color: #EEE;
	border-left-color: #C00;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
	text-decoration: none;
	color: #333;
	font-size: 110%;
	letter-spacing: 0.1em;
	text-align: center;
}
#subNav ul li a:hover, #subNav ul li a.active {
	background-image: url(../images/arrow_right2.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 10px 20px;
}
#catch {
	padding: 80px 20px 0 20px;
}
#catch h1 {
	font-weight: normal;
	font-size: 112.5%;
	line-height: 1.2em;
	letter-spacing: 0.1em;
	color: #a58e70;
	text-align: center;
}
#catch h1 .en {
	font-size: 170%;
	line-height: 1.2em;
	letter-spacing: 0.2em;
	display: block;
	text-transform: uppercase;
	font-weight: bold;
}
#catch h1 .en::after {
	content: "";
	display: block;
	width: 24px;
	height: 3px;
	background-color: #a58e70;
	margin: 20px auto;
	border-radius: 999px;
}
#breadcrumb {
	display: none;
	font-size: 80%;
	line-height: 1.5em;
	letter-spacing: normal;
	text-align: right;
	padding: 5px;
	background-color: rgba(39, 49, 72, 0.50);
	color: #FFF;
}
#breadcrumb a {
	color: #FFF;
}
#breadcrumb ul {
	margin: 0px;
	padding: 0px;
}
#breadcrumb ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: inline;
}
#breadcrumb ul li:before {
	content: "＞ ";
}
#breadcrumb ul li:first-child:before {
	content: "";
}
.footerBnr ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.footerBnr ul li {
	margin: 0;
	padding: 1px;
	width: 16.666%;
	box-sizing: border-box;
}
.footerBnr ul li a {
	display: block;
	padding: 10px;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	background-color: #283148;
}
.footerBnr ul li.line a {
	background-color: #00B900;
}
.footerBnr ul li.youtube a {
	background-color: #f00;
}
.footerBnr ul li.insta a {
	background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
	background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
}
#footer {
	padding-top: 40px;
	padding-bottom: 80px;
	background-color: #F5F4F0;
}
#footer a {
	text-decoration: none;
}
#footerNav {
	font-size: 80%;
	line-height: 1.5em;
}
#footerNav > ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
#footerNav > ul > li {
	padding: 10px;
	margin-top: 20px;
	margin-left: 0px;
	list-style: none;
	box-sizing: border-box;
	border-left: 1px solid #a58e70;
	width: 25%;
}
#footerNav ul li ul {
	margin-top: 5px;
}
#footerNav ul li ul li {
	margin-top: 0px;
}
#footer address {
	font-style: normal;
	font-size: 70%;
	text-align: center;
	padding-top: 1em;
	margin-top: 40px;
	border-top: 1px solid #a58e70;
	letter-spacing: normal;
}
#ciBox {
	margin-top: 40px;
	text-align: center;
	display: flex;
	justify-content: center;
}
#ciBox .logo_p img {
	width: 130px;
	margin-right: 20px;
}
#ciBox .logo img {
	margin-left: auto;
	margin-right: auto;
}
#ciBox p {
	text-align: center;
	margin-top: 0px;
	line-height: 1.5em;
}
#ciBox .tel {
	font-size: 150%;
	line-height: 1.5em;
	margin-top: 10px;
}
#ciBox .tel i {
	margin-right: 3px;
}
#pageTop {
	position: fixed;
	bottom: 60px;
	right: 10px;
	z-index: 10;
	width: 30px;
	height: 30px;
}
#pageTop:hover {
	cursor: pointer;
}
#itemList {
	display: flex;
	flex-wrap: wrap;
	letter-spacing: 0px;
}
#itemList .inBox {
	width: 33.333%;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#itemList .photo {
	position: relative;
	border: solid 1px #EEE;
}
#itemList .photo a {
	display: block;
	width: 100%;
	padding-top: 75%;
	background-position: center center;
	background-size: cover;
	position: relative;
}
#itemList .photo a.soldout::after {
	content: "";
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-image: url("../../list/ribbon_baiyaku.png");
	background-position: center center;
	background-size: cover;
}
#itemList .summary {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	position: relative;
	z-index: 2;
}
#itemList .summary .list_type {
	text-align: center;
	margin-top: -14px;
}
#itemList .summary .list_type strong {
	border-radius: 15px;
	color: #FFF;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 80%;
	background-color: #000;
	display: inline-block;
	line-height: 28px;
	font-weight: normal;
}
#itemList .summary .ad_text {
	display: inline-block;
	padding: 0 10px;
	margin-right: 5px;
	color: #FFF;
	background-color: #C00;
	font-weight: normal;
	font-size: 90%;
	line-height: 1.8em;
	border-radius: 999px;
}
#itemList .summary .list_name {
	font-weight: bold;
	margin-top: 5px;
}
#itemList .summary .list_name a {
	color: #000;
}
#itemList .summary ul {
	padding: 0px;
	margin-top: 5px;
}
#itemList .summary ul li {
	margin: 0px;
	list-style-type: none;
	padding: 7px 0px;
	font-size: 80%;
	line-height: 1.5em;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
#itemList .summary ul li strong {
	color: #C00;
}
#itemList .summary .list_comment {
	font-size: 80%;
	line-height: 1.5em;
	margin-top: 5px;
}
#itemList .summary .button {
	margin-top: 5px;
}
.text_caption {
	font-size: 90%;
	line-height: 1.5em;
	margin-top: 10px;
	letter-spacing: normal;
}
.text_small {
	font-size: 80%;
	line-height: 1.5em;
	margin-top: 5px;
	letter-spacing: normal;
}
.text_large {
	font-size: 150%;
	line-height: 1.5em;
}
.text_tel {
	font-size: 240%;
	line-height: 1.2em;
}
.appeal_color {
	color: #C00;
}
.box_waku01 {
	padding: 19px;
	border: 1px solid #EEE;
	margin-top: 20px;
	background-image: url(../images/box_bg01.gif);
	background-color: #FFF;
}
.formBox {
	padding: 20px;
	overflow: hidden;
	border-radius: 3px;
	margin-top: 10px;
	background-image: url(../images/box_bg01.gif);
	border: 1px solid #EEE;
	background-color: #FFF;
}
.formBox dl {
	margin: 0px;
	padding: 0px;
}
.formBox dt {
	float: left;
	width: 23%;
	clear: both;
	padding: 1%;
	margin: 0px;
	text-align: right;
}
.formBox dd {
	margin: 0px;
	padding: 1%;
	float: left;
	width: 73%;
}
.img_waku01 {
	border: 1px solid #EEE;
}
.icon_link {
	background-image: url(../images/arrow_right.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 15px;
	list-style-type: none;
}
.button {
	text-align: center;
	overflow: hidden;
}
.button a {
	display: inline-block;
	text-decoration: none;
	background-color: #FFF;
	backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
	color: #283148;
	border: solid 1px #283148;
	padding: 10px 20px;
	min-width: 240px;
	box-sizing: border-box;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
	margin-right: 6px;
	margin-left: 6px;
	margin-bottom: 6px;
	line-height: 1.5em;
}
.ankerLink {
	padding-top: 130px;
	margin-top: -130px;
}
.only_pc {
	display: block;
}
.only_sp {
	display: none;
}
.zoom {
	overflow: hidden;
}
.zoom img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-animation: zoom 60s ease-out;
	animation: zoom 60s ease-out;
	animation-fill-mode: forwards;
	mix-blend-mode: multiply;
}
@keyframes zoom {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(1.5);
	}
}
.youtubeBox {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtubeBox iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}